<?php
include_once("c_esmo_setting_group_of_disease.php");
class c_page_cab_esmo_setting_group_of_disease_db extends c_page_cab_esmo_setting_group_of_disease
{
 public $h1='Группа по болезни - исходные данные' ;

 function block_main()
 {   $this->page_title() ;
     damp_array($this->rec_group,1,-1);
 }


}



?>
